Catégories
VMware

client SSL-VPN de vCNS pour MacOS Mavericks

vCNS-SSLVPNLe client SSL-VPNplus de vCNS (vShield) pendant longtemps n’était pas compatible avec MacOS Lion et Mavericks. C’est pour cela, qu’il n’était pas rare de voir des bidouilles comme ça pour le faire marcher, mais c’était plutôt bancal (plus fonctionnel après une mise à jour système ou même un reboot).

Je n’avais pas vu passé l’info, mais le client est enfin compatible avec MacOS Mavericks. Pour cela, il faut la version minimum la version 5.1.3 ou la version 5.5.1 et bien sûr les versions plus récentes.